Subject: [PATCH 2/2] of: configure DMA for host1x devices

From: [email-masked] (Christoph Hellwig)
Date: Mon, 25 Sep 2017 14:47:16 +0200

On Mon, Sep 25, 2017 at 01:26:46PM +0100, Robin Murphy wrote:
> Alternatively (and modulo Greg's opinion, obviously) it would arguably be
> neatest to handle this at a slightly lower level as below - I only really
> considered this idea after writing the existing fix, but now that I have
> actually written it up I do rather like it.

I also like this much better than hardcoding specific busses.  The only
real downside is that it makes it too easy to add exceptions :)